<?php include("../../include/dbconnect.php"); 
	
if ( isset($submit) && $submit == "Submit")
{
		
	if($amount > 0)
	{		
		$indt = substr($invdt,6,4).'-'.substr($invdt,3,2).'-'.substr($invdt,0,2);
		$query="insert into turnover values ('$compcode','$account_year','$month','$year','$amount',NULL) ";
		mysql_query($query) or die(mysql_error());

		
	}
}

?>
<table>
<tr><td colspan=4 align=middle>

<h4><a href="turn_view.php">View Turnover Details  </a>
<h4><a href="turn_entry.php">Enter Another Turnover  </a>

<br><br><font size=1><center><a href= "../../index.html">Return to index page</center></font></table>
